body {
    margin: 0;
    padding: 0;
    font: 14px '微软雅黑';
    line-height: 25px;
    background: #F3F3F3;
    /*color:#666666;*/
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

td,
th,
caption {
    font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    font-size: 100%;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
}

a {
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
}

img {
    border: none;
}

input:focus {
    outline: none;
}

ol,
ul,
li {
    list-style: none;
}

input,
textarea,
select,
button {
    font: 14px '微软雅黑';
}

table {
    border-collapse: collapse;
}

body,
html {
    width: 100%;
    height: 100%;
    min-width: 1240px
}

::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #fff;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #fff;
    opacity: 1;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #fff;
    opacity: 1;
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.clearfix {
    zoom: 1;
}

/*分页*/
/*
.page{line-height:25px;margin-top:40px;margin-bottom:40px;font-size:14px;text-align:center;}
.page div{display: inline-block;}
.page a {
    color: #666;
    padding: 2px 7px;
    margin: 5px;
    border:1px solid #ddd;
    background-color: #fff;
}
.page .current {
    color: #fff;
    padding: 2px 7px;
    margin: 5px;
    border:1px solid #7C1A63;
    background-color: #7C1A63;
}
*/
.main {
    min-width: 1200px;
    margin: 0 auto;
    width: 90%;
}

.header {
    width: 100%;
    height: 200px;
    /* background-image: url(../img/headerbj.jpg); */
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #3274ad;
}

.header .up {
    width: 100%;
    height: 100px;
    padding-top: 45px;
}

.header .up .logo {
    float: left;
    display: block;
    width: 368px;
    height: 78px;
}

.header .up .logo img {
    width: 570px;
    height: 78px;
}

.header .up .sousuo {
    float: right;
    margin-top: 32px;
    width: 280px;
    height: 40px;
    background: rgba(255, 255, 255, 0.25);
    border-radius: 20px;
}

.header .up .sousuo input {
    float: left;
    border: 0;
    background: none;
}

.header .up .sousuo .sub {
    width: 40px;
    height: 40px;
    padding-right: 20px;
    box-sizing: border-box;
    background-image: url(../img/sousuo1.png);
    background-position: left center;
    background-repeat: no-repeat;
    border-radius: 0 20px 20px 0;
}

.header .up .sousuo .keywords {
    width: 240px;
    height: 40px;
    border-radius: 20px 0 0 20px;
    padding-left: 20px;
    box-sizing: border-box;
    font-size: 14px;
    color: #fff;
}

.header .down {
    width: 100%;
    height: 55px;
}

.header .down .nav {
    width: 100%;
    height: 55px;
}

.header .down .nav li {
    width: 12.5%;
    height: 55px;
    float: left;
    position: relative;
}

.header .down .nav li .yiji {
    width: 100%;
    height: 55px;
    display: block;
    text-align: center;
    line-height: 55px;
    font-size: 16px;
    color: #F2F2F2;
    /* 	background-color: #5D1F4D; */
    background-color: #2d6ca3;
}

.header .down .nav li:hover .yiji,
.header .down .nav li.hover .yiji {
    font-weight: bold;
    color: #FA9615;
}

.header .down .nav li .erji {
    position: absolute;
    width: 100%;
    top: 55px;
    /* 	background: rgba(121, 28, 98, 0.88); */
    background-color: #2d6ca3;
    z-index: 99;
    display: none;
}

.header .down .nav li:hover .erji {
    display: block;
}

.header .down .nav li .erji li {
    width: 100%;
    height: auto;
    padding: 10px 10px;
    box-sizing: border-box;
    border-bottom: 1px solid #ddd;
    text-align: center;
}

.header .down .nav li .erji li a {
    width: 100%;
    height: 100%;
    line-height: 25px;
    font-size: 14px;
    color: #FFFFFF;
    display: block;
}

.con {
    width: 100%;
}

.con .banner {
    width: 100%;
    position: relative;
    overflow: hidden;

    /* 根据设备类型动态调整 */
    height: 60vh;

    /* 确保内容适配 */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
@media (max-width: 1124px) {
    .con .banner {
        height: 20vh;
    }
}


/* 如果banner中有文字内容 */
.banner h1 {
    font-size: 2rem;
    /* 减少字体大小 */

    @media (max-width: 768px) {
        font-size: 1.5rem;
    }

    @media (max-width: 480px) {
        font-size: 1.2rem;
    }
}

.swiper-container1 {
    width: 100%;
    height: 100%;
}

.swiper-container1 .swiper-wrapper .swiper-slide {
    background-position: center;
    /*	background-size: 1200px 360px;*/
    background-size: cover;
    background-repeat: no-repeat;
}

.swiper-container1 .swiper-wrapper .swiper-slide .des {
    min-width: 380px;
    height: 45px;
    background: rgba(34, 34, 34, 0.47);
    font-size: 16px;
    color: #fff;
    line-height: 45px;
    font-weight: bold;
    padding-left: 40px;
    padding-right: 100px;
    box-sizing: border-box;
    position: absolute;
    right: 0;
    bottom: 15px;
}

.swiper-container1 .swiper-button-next,
.swiper-container1 .swiper-button-prev {
    width: 44px !important;
    height: 66px !important;
    background: rgba(0, 0, 0, 0.31) !important;
    display: block;
}

.swiper-container1 .swiper-button-prev,
.swiper-container1 .swiper-container-rtl .swiper-button-next {
    left: 0 !important;
    background-image: url(../img/left.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.swiper-container1 .swiper-button-next,
.swiper-container1 .swiper-container-rtl .swiper-button-prev {
    right: 0 !important;
    background-image: url(../img/right.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
    content: '' !important;
}

.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
    content: '' !important;
}

.box {
    background-color: #fff;
    float: left;
    margin-bottom: 25px;
    padding: 0 25px;
    box-sizing: border-box;

}

.box .title {
    width: 100%;
    height: 60px;
    border-bottom: 3px solid #3274ad;
    padding-left: 25px;
    box-sizing: border-box;
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 18px;
    font-weight: 400;
    color: #870065;
    line-height: 57px;
}

.box .title .more {
    font-size: 12px;
    font-weight: 400;
    color: #AAAAAA;
    float: right;
    line-height: 57px;
}

.box .neirong {
    width: 100%;
    height: calc(100% - 60px);
    box-sizing: border-box;
}

.box.box1 {
    min-width: 1000px;
    height: 420px;
    /*margin-right: 30px;*/
    width: 87%;

}

.box.box1 .title {
    background-image: url(../img/t1.png);
}

.box1 .neirong {
    padding: 25px 0;
}

.box1 .neirong .l {
    float: left;
    width: 280px;
    height: 100%;
    margin-right: 25px;
}

.box1 .neirong .pic {
    width: 280px;
    height: 210px;
    margin-bottom: 17px;
}

.swiper-container2 {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.box1 .neirong .l .biaoti a {
    color: #666;
}

.box1 .neirong .l .biaoti a:hover {
    color: #5D1F4D;
}

.swiper-container2 .swiper-wrapper .swiper-slide {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.swiper-container2 .swiper-pagination {
    text-align: right;
    bottom: 0 !important;
}

.swiper-container2 .swiper-pagination-bullet {
    width: 7px;
    height: 7px;
    border-radius: 0;
}

.swiper-container2 .swiper-pagination-bullet-active {
    background-color: #FDB145;
}

.box1 .neirong .title {
    width: 100%;
    height: 25px;
    font-size: 14px;
    color: #444;
    margin-bottom: 13px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.box1 .neirong .intro {
    font-size: 14px;
    color: #888;
    line-height: 20px;
    width: 100%;
    height: 60px;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.box1 .neirong .r {
    float: left;
    width: calc(100% - 305px);
    height: 100%;
}

.box1 .neirong .r li {
    width: 100%;
    height: 39px;
    border-bottom: 1px dashed #BBBBBB;
}

.box1 .neirong .r li .biaoti {
    width: 500px;
    height: 39px;
    font-size: 14px;
    line-height: 39px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    float: left;
}

.box1 .neirong .r li .biaoti a {
    color: #666666;
}

.box1 .neirong .r li .time {
    width: 90px;
    height: 39px;
    color: #666666;
    font-size: 14px;
    line-height: 39px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    float: right;
}

.box1 .neirong .r li:hover span a,
.box1 .neirong .r li:hover span {
    color: #5D1F4D;
}

.box.box2 {
    min-width: 100px;
    height: 420px;
    width: 12.5%;
    float: right !important;
}

.box.box2 .title {
    background-image: url(../img/t2.png);
}

.box2 .neirong {
    /*padding-top: 25px;*/
}

.box2 .neirong li {
    width: 100%;
    height: 70px;
    margin-bottom: 10px;
}

.box2 .neirong li:nth-child(2n+1) {
    background-color: #EEEEEE
}

.box2 .neirong li:nth-child(2n) {
    background-color: #FBECF7
}

.box2 .neirong li .l {
    width: 60px;
    height: 70px;
    box-sizing: border-box;
    padding: 15px 0;
    padding-left: 13px;
    float: left;
}

.box2 .neirong li .l .day {
    font-size: 16px;
    font-weight: bold;
    color: #FE9139;
    line-height: 20px;
    word-wrap: break-word;
}

.box2 .neirong li .l .year {
    font-size: 14px;
    color: #666;
    line-height: 20px;
}

.box2 .neirong li .r {
    width: calc(100% - 60px);
    height: 55px;
    box-sizing: border-box;
    line-height: 20px;
    padding-top: 15px;
    padding-left: 10px;
    padding-right: 18px;
    margin-bottom: 15px;
    float: left;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.box2 .neirong li .r a {
    font-size: 14px;
    color: #666;
    line-height: 20px;
}

.box.box3 {
    min-width: 1200px;
    height: 240px;
    width: 100%;
    margin: 0 auto;
}

.box.box3 .title {
    background-image: url(../img/t3.png);
}

.swiper-container3 {
    width: 100%;
    height: 100%;
}

.swiper-container3 .swiper-button-next,
.swiper-container3 .swiper-button-prev {
    width: 12px !important;
    height: 20px !important;
}

.swiper-container3 .swiper-button-prev,
.swiper-container3 .swiper-container-rtl .swiper-button-next {
    left: 0 !important;
    background-image: url(../img/left2.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.swiper-container3 .swiper-button-next,
.swiper-container3 .swiper-container-rtl .swiper-button-prev {
    right: 0 !important;
    background-image: url(../img/right2.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.swiper-container3 .swiper-slide {
    text-align: center;
    padding-top: 20px;
}

.swiper-container3 .swiper-slide div {
    /*width: 127px;*/
    /*display: inline-block;*/
    color: #666;
}

.box.box4 {
    min-width: 380px;
    height: 310px;
    margin-right: 1%;
    overflow: hidden;
    width: 32.65%;
    margin-top: 5px;
}

.box.box4:nth-child(3n+3) {
    /*margin-right: 0;*/
}

.box.box4.b1 .title {
    background-image: url(../img/t4.png);
}

.box.box4.b2 .title {
    background-image: url(../img/t5.png);
}

.box.box4.b3 .title {
    background-image: url(../img/t6.png);
}

.box.box4.b4 .title {
    background-image: url(../img/t7.png);
}

.box.box4.b5 .title {
    background-image: url(../img/t6.png);
}

.box.box4.b6 .title {
    background-image: url(../img/t7.png);
}

.box.box4.b3,
.box.box4.b6 {
    margin-right: 0;
}

.box.box4.b4,
.box.box4.b5,
.box.box4.b6 {
    margin-bottom: 0;
}

.box.box4 .neirong {
    width: 100%;
    padding-top: 3px;
}

.box.box4 .neirong li {
    width: 100%;
    height: 39px;
    border-bottom: 1px dashed #bbb;
}

.box.box4 .neirong li:last-child {
    border-bottom: 0;
}

.box.box4 .neirong li a {
    width: 100%;
    height: 100%;
    display: block;
    font-size: 14px;
    color: #666;
    line-height: 38px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.box.box4 .neirong li:hover a {
    color: #870065;
}

.link {
    width: 100%;
    height: 70px;
    box-sizing: border-box;
    padding: 25px 0;
    padding-left: 30px;
    background-image: url(../img/link.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.link .title {
    font-size: 18px;
    font-weight: 400;
    color: #870065;
    line-height: 20px;
    float: left;
}

.link li {
    float: left;
    margin-right: 35px;
}

.link li a {
    width: 100%;
    height: 100%;
    display: block;
    font-size: 14px;
    color: #666666;
    line-height: 20px;
}

.link li:hover a {
    color: #870065;
}

.footer {
    width: 100%;
    height: 180px;
    PADDING-TOP: 20PX;
}

.footer .up {
    width: 100%;
    height: 140px;
    /* background-image: url(../img/footerbj.png); */
    background-position: center;
    background-size: cover;
    background-color: #3274ad;
}

.footer .up table {
    width: 100%;
    height: 140px;
}

.footer .up table .l {
    text-align: left;
}

.footer .up table .m {
    text-align: left;
    font-size: 14px;
    color: #F2F2F2;
    width: 280px;
}

.footer .up table .r {
    text-align: right;
}

.footer .up table .r .ewm {
    width: 120px;
    text-align: center;
    display: inline-block;
    font-size: 12px;
    color: #F2F2F2;
    line-height: 20px;
}

.footer .down {
    width: 100%;
    height: 40px;
    /* background: #222222; */
    line-height: 40px;
    font-size: 12px;
    color: #F2F2F2;
    text-align: center;
    background-color: #3274ad;
}

.footer .down img {
    position: relative;
    top: 3px;
    padding: 0 2px;
}

.mbx {
    width: 100%;
    height: 50px;
    font-size: 12px;
    color: #888888;
    line-height: 50px;
}

.mbx a {
    font-size: 12px;
    color: inherit;
}

.mbx a.hover {
    color: #7B1B62;
}

.nav_left {
    float: left;
    min-width: 280px;
    /*	margin-right: 25px;*/
    margin-bottom: 25px;
    width: 23%;
    /*	margin-right: 3%;*/
}

.nav_right {
    /*	float: left;*/
    float: right;
    min-width: 850px;
    background-color: #fff;
    margin-bottom: 25px;
    width: 76%;
}

.nav_left .part1 {
    width: 100%;
    background-color: #fff;
    margin-bottom: 25px;
}

.nav_left .part1 .title {
    width: 100%;
    height: 60px;
    background-color: #7C1A63;
    font-size: 20px;
    color: #F3F3F3;
    line-height: 60px;
    padding-left: 50px;
    box-sizing: border-box;
    background-image: url(../img/py.png);
    background-repeat: no-repeat;
    background-position: 14px center;
}

.nav_left .part1 li.yiji {
    width: 100%;
    box-sizing: border-box;
    border-left: 5px solid #7C1A63;
    position: relative;
}

.nav_left .part1 li.yiji .jiantou {
    position: absolute;
    display: block;
    width: 7px;
    height: 11px;
    top: 0px;
    bottom: 0px;
    /* left: 0px; */
    right: 13px;
    margin: auto;
    background-image: url(../img/jiantou.png);
    background-repeat: no-repeat;
    background-position: center;
    transition: all 0.3s;
}

.nav_left .part1 li.yiji:hover .jiantou,
.nav_left .part1 li.yiji.hover .jiantou {
    background-image: url(../img/jiantou2.png);
}

.nav_left .part1 li.yiji.selected .jiantou {
    transform: rotate(90deg);
}

.nav_left .part1 li.yiji a.yi {
    width: 100%;
    display: block;
    box-sizing: border-box;
    border-bottom: 1px solid #EEEEEE;
    font-size: 16px;
    color: #666666;
    padding: 11px 28px;
    line-height: 25px;
    position: relative;
}

.nav_left .part1 li.yiji:hover a.yi,
.nav_left .part1 li.yiji.hover a.yi {
    color: #7C1A63;
}

.nav_left .part1 li.yiji ul {
    overflow: hidden;
    height: 0;
    transition: all 0.3s;

}

.nav_left .part1 li.yiji.selected ul {
    height: auto;
}

.nav_left .part1 li.yiji li.erji {
    width: 100%;
    height: 48px;
    box-sizing: border-box;
    background-color: #f5f5f5;

}

.nav_left .part1 li.yiji li.erji a.er {
    width: 100%;
    height: 48px;
    display: block;
    box-sizing: border-box;
    font-size: 14px;
    color: #666666;
    line-height: 47px;
    padding-left: 56px;
    padding-right: 15px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.nav_left .part1 li.yiji li.erji a.er span {
    width: 5px;
    height: 5px;
    display: inline-block;
    background-color: #666;
    border-radius: 50%;
    margin-right: 3px;
    position: relative;
    top: -2px;
}

.nav_left .part1 li.yiji li.erji:hover a.er,
.nav_left .part1 li.yiji li.erji.selected a.er {
    color: #7C1A63;
}

.nav_left .part1 li.yiji li.erji:hover a.er span,
.nav_left .part1 li.yiji li.erji.selected a.er span {
    background-color: #7C1A63;
}

/*
.nav_left .part1 li{
	width: 100%;
	height: 48px;
	box-sizing: border-box;
	border-left: 5px solid #7C1A63;
}
.nav_left .part1 li a{
	width: 100%;
	height: 100%;
	display: block;
	box-sizing: border-box;
	border-bottom: 1px solid #EEEEEE;
	font-size: 16px;
	color: #666666;
	line-height: 47px;
	padding-left: 28px;
	background-image: url(../img/jiantou.png);
	background-repeat: no-repeat;
	background-position: 255px center;
}
.nav_left .part1 li:hover a{
	background-color: #eee;
	color: #7C1A63;
}
*/
.nav_left .part2 {
    width: 100%;
    margin-bottom: 25px;
    background-color: #fff;
    padding: 0 10px;
    box-sizing: border-box;
}

.nav_left .part2 .title {
    width: 100%;
    height: 50px;
    border-bottom: 3px solid #5D1F4D;
    padding-left: 25px;
    box-sizing: border-box;
    background-position: left center;
    background-repeat: no-repeat;
    background-image: url(../img/t4.png);
    font-size: 18px;
    font-weight: 400;
    color: #870065;
    line-height: 47px;
}

.nav_left .part2 .title .more {
    font-size: 12px;
    font-weight: 400;
    color: #AAAAAA;
    float: right;
    line-height: 47px;
}

.nav_left .part2 ul {
    padding: 5px 0;
}

.nav_left .part2 li {
    width: 100%;
    height: 35px;
    border-bottom: 1px dashed #BBBBBB;
}

.nav_left .part2 li:last-child {
    border-bottom: 0
}

.nav_left .part2 li a {
    line-height: 34px;
    font-size: 13px;
    color: #666666;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.nav_left .part2 li:hover a {
    color: #7C1A63;
}

.nav_left .part3 {
    width: 100%;
}

.nav_left .part3 li {
    width: 100%;
    height: 50px;
    margin-bottom: 10px;
}

.nav_left .part3 li:last-child {
    border-bottom: 0
}

.nav_left .part3 li a {
    width: 100%;
    height: 100%;
    line-height: 50px;
    box-sizing: border-box;
    background-color: #7C1A63;
    padding-left: 70px;
    background-repeat: no-repeat;
    font-size: 14px;
    color: #fff;
    display: block;
}

.nav_left .part3 li:nth-child(1) a {
    background-position: 33px center;
    background-image: url(../img/p1.png);
}

.nav_left .part3 li:nth-child(2) a {
    background-position: 31px center;
    background-image: url(../img/p2.png);
}

.nav_left .part3 li:nth-child(3) a {
    background-position: 34px center;
    background-image: url(../img/p3.png);
}

.nav_left .part3 li:nth-child(4) a {
    background-position: 35px center;
    background-image: url(../img/p4.png);
}

.nav_left .part3 li:nth-child(5) a {
    background-position: 31px center;
    background-image: url(../img/p5.png);
}

.nav_right .pagetitle {
    width: calc(100% - 50px);
    height: 55px;
    border-bottom: 2px solid #7A1A62;
    box-sizing: border-box;
    line-height: 53px;
    font-size: 18px;
    color: #7A1A62;
    margin: 0 25px;
}

.nav_right .newslist {
    width: calc(100% - 50px);
    min-height: 100px;
    margin: 0 25px;
}

.nav_right .newslist .newsul li {
    width: 100%;
    height: 55px;
    box-sizing: border-box;
    border-bottom: 1px dashed #CCCCCC;
    line-height: 54px;
    font-size: 14px;
    color: #888888;
}

.nav_right .newslist .newsul li a {
    line-height: 54px;
    font-size: 14px;
    color: #666666;
}

.nav_right .newslist .newsul li:hover a {
    color: #7A1A62;
}

.nav_right .newslist .newsul li .title {
    width: calc(100% - 100px);
    height: 100%;
    color: inherit;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    float: left;
}

.nav_right .newslist .newsul li .time {
    width: 100px;
    height: 100%;
    text-align: right;
    color: inherit;
    float: left;
}

.nav_right .tb {
    width: 100%;
    height: 2px;
    background-color: #7C1A63;
}

.nav_right .newscontent {
    width: calc(100% - 50px);
    margin: 0 25px;
    padding-bottom: 20px;
}

.wp_articlecontent {
    margin-top: 30px;
}

.nav_right .newscontent .title {
    width: 100%;
    font-size: 18px;
    color: #000;
    text-align: center;
    margin-top: 30px;
}

.nav_right .newscontent .desc {
    width: 100%;
    text-align: center;
    margin-top: 15px;
    font-size: 14px;
    color: #AAAAAA;
}

.nav_right .newscontent .content {
    width: 100%;
    margin-top: 25px;
    font-size: 14px;
    color: #888888;
    line-height: 30px;
    padding-bottom: 25px;
}

.nav_right .newscontent .other {
    width: 100%;
    border-top: 1px solid #ddd;
    padding: 50px 0;
}

.nav_right .newscontent .other a {
    width: 40%;
    line-height: 30px;
    font-size: 14px;
    color: #666666;
    height: 30px;
    display: block;
}

.nav_right .newscontent .other a:hover {
    color: #7C1A63;
}

.nav_right .newscontent .other .left {
    float: left;
}

.nav_right .newscontent .other .right {
    float: right;
}

.swiper-pagination {
    position: absolute;
    z-index: 20;
    bottom: 10px;
    width: 100%;
    text-align: center;
}

.swiper-pagination-switch {
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #fff;
    margin: 0 5px;
    opacity: 0.8;
    cursor: pointer;
}

.swiper-active-switch {
    background: #FE9139;
}

.nav_left .part1 li.yiji>ul>li.erji>ul>li.erji a.er {
    padding-left: 80px;
}

/*my*/
.zz2 a img {
    display: block;
    text-align: center;
    margin: 0 auto;
}

.fenye {
    text-align: center;
    padding: 10px 0;
}

.fenye span {
    display: inline-block;
    margin-left: 5px;
    min-width: 10px;
}

.fenye span a {
    color: #000;
}

.fenye .page-numbar a {
    padding-right: 5px;
    display: inline-block;
}

.page-num-current {
    color: rgb(51, 116, 173) !important;
}